
# Gnuplot script

# output file
set term png
set terminal png font times 14
set output 'fig5.png'

# legends
set title "Availability"
set xlabel "beta"
set ylabel "Availability A(infty)" rotate by 90 offset 1, 0

# contents
set style data linespoints
set key right bottom
plot "fig56_0007.thr" using 1:2 title "delta2=0.0007" w linespoints, \
     "fig56_0014.thr" using 1:2 title "delta2=0.0014" w linespoints, \
     "fig56_0028.thr" using 1:2 title "delta2=0.0028" w linespoints, \
     "fig56_0056.thr" using 1:2 title "delta2=0.0056" w linespoints

