
# Gnuplot script

# output file
set term png
set terminal png font times 14
set output 'fig7.png'

# legends
set title "Point Availability"
set xrange [100:1500]
set xtics 100, 200, 1500
set xlabel "t [min]"
set ylabel "Point Availability A(t)" rotate by 90 offset 1, 0

# contents
set style data linespoints
set key at screen 0.95, 0.5
plot "fig78_010.thr" using 1:2 title "beta=0.010" w linespoints, \
     "fig78_025.thr" using 1:2 title "beta=0.025" w linespoints, \
     "fig78_050.thr" using 1:2 title "beta=0.050" w linespoints
