
# Gnuplot script

# output file
set term png
set terminal png font times 14
set output 'fig3.png'

# legends
set title "Queue Length Distribution for Low Priority Jobs" offset 0,-7.5
set xlabel "Queue length L" offset 0, -1.5
set xtics (1, 10, 20, 30, 40) offset 0, -0.6
set ylabel "Arrival rate mu2" offset 0, -1.75
set yrange reverse
set ytics 0, 2, 10
set xyplane at 0
set ztics 0, 0.0005, 0.002

# contents
set hidden3d
set dgrid3d 10,40 splines
splot "fig3.thr" nonuniform matrix with lines notitle

