
# Gnuplot script

# output file
set term png
set terminal png font times 14
set output 'fig4.png'

# legends
set title "Queue Length Distribution for High Priority Jobs" offset 0,-7.5
set xlabel "Queue length L" offset 0, -1.5
set xtics 0, 1, 10 offset 0, -0.6
set ylabel "Arrival rate mu2" offset 0, -1.75
set yrange reverse
set ytics 0, 2, 10
set xyplane at 0
# set ztics 0, 0.01, 0.05

# contents
set hidden3d
set dgrid3d 10,10 splines
splot "fig4.thr" nonuniform matrix with lines notitle

